.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-19.248000px;}
._5{margin-left:-12.096000px;}
._7{margin-left:-9.600000px;}
._8{margin-left:-7.560000px;}
._0{margin-left:-4.971360px;}
._3{margin-left:-3.600000px;}
._2{margin-left:-2.256000px;}
._1{margin-left:-1.020000px;}
._4{width:1.104000px;}
._6{width:2.352000px;}
._c{width:6.256000px;}
._a{width:52.140000px;}
._9{width:123.180000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:transparent;}
.fc0{color:rgb(152,16,21);}
.fs1{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:68.000000px;}
.y1e{bottom:-0.006295px;}
.y31{bottom:0.135183px;}
.y36{bottom:0.143634px;}
.y3b{bottom:0.144009px;}
.y6{bottom:0.207040px;}
.y33{bottom:0.256121px;}
.y38{bottom:0.256495px;}
.y2e{bottom:0.261713px;}
.y8{bottom:2.273687px;}
.y3{bottom:2.899273px;}
.ya{bottom:3.707687px;}
.y15{bottom:3.918553px;}
.yc{bottom:3.918585px;}
.yf{bottom:4.143495px;}
.y12{bottom:4.143510px;}
.y2c{bottom:61.944004px;}
.y0{bottom:80.447712px;}
.y37{bottom:96.977765px;}
.y3a{bottom:97.090251px;}
.y39{bottom:97.234260px;}
.y2d{bottom:140.841294px;}
.y30{bottom:140.967824px;}
.y2f{bottom:141.103007px;}
.y32{bottom:185.478059px;}
.y35{bottom:185.590545px;}
.y34{bottom:185.734179px;}
.y19{bottom:224.856824px;}
.y2b{bottom:229.236881px;}
.y18{bottom:252.749529px;}
.y2a{bottom:257.354528px;}
.y17{bottom:280.867176px;}
.y29{bottom:285.472175px;}
.y16{bottom:308.984808px;}
.y28{bottom:313.589822px;}
.y14{bottom:337.327412px;}
.y27{bottom:341.707469px;}
.y13{bottom:365.220102px;}
.y11{bottom:393.337749px;}
.y26{bottom:397.942764px;}
.y10{bottom:421.680322px;}
.y25{bottom:426.060411px;}
.ye{bottom:449.573059px;}
.y23{bottom:454.178058px;}
.y24{bottom:454.184353px;}
.yd{bottom:478.126514px;}
.y21{bottom:482.295705px;}
.y22{bottom:482.302000px;}
.yb{bottom:506.033263px;}
.y1f{bottom:510.413352px;}
.y20{bottom:510.419647px;}
.y9{bottom:534.361808px;}
.y1c{bottom:538.530999px;}
.y1d{bottom:538.537294px;}
.y7{bottom:563.913455px;}
.y1b{bottom:566.648646px;}
.y5{bottom:594.097749px;}
.y1a{bottom:594.766293px;}
.y4{bottom:635.504952px;}
.y2{bottom:1051.121969px;}
.y1{bottom:1082.138889px;}
.y3c{bottom:1161.024510px;}
.h10{height:0.000000px;}
.h4{height:13.046573px;}
.h6{height:15.577161px;}
.h12{height:16.041102px;}
.h14{height:16.055145px;}
.h15{height:16.055176px;}
.h13{height:16.308235px;}
.h11{height:16.308251px;}
.h7{height:17.011161px;}
.hf{height:17.222043px;}
.h8{height:17.222059px;}
.hd{height:17.432926px;}
.ha{height:17.432957px;}
.hb{height:17.446984px;}
.hc{height:17.447000px;}
.h9{height:17.657867px;}
.he{height:17.657882px;}
.h3{height:18.951325px;}
.h5{height:34.608000px;}
.h2{height:43.260000px;}
.h16{height:49.028000px;}
.h1{height:1099.712418px;}
.h0{height:1237.176471px;}
.w13{width:3.036706px;}
.w12{width:4.048941px;}
.w11{width:4.850294px;}
.w18{width:39.125706px;}
.w15{width:39.125722px;}
.w16{width:39.139765px;}
.w3{width:53.367294px;}
.w14{width:113.693690px;}
.w17{width:141.431749px;}
.w4{width:215.732616px;}
.w6{width:236.567777px;}
.w2{width:236.806808px;}
.w8{width:244.314220px;}
.w5{width:250.851573px;}
.w7{width:255.617498px;}
.wf{width:343.358631px;}
.we{width:374.512984px;}
.wb{width:461.340278px;}
.w10{width:501.520396px;}
.wd{width:531.999910px;}
.w9{width:560.005118px;}
.wc{width:575.469792px;}
.wa{width:615.635882px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x2{left:-0.988804px;}
.xb{left:0.025509px;}
.x0{left:56.235294px;}
.x1{left:86.696078px;}
.x3{left:139.286529px;}
.x5{left:140.588235px;}
.xe{left:143.132882px;}
.x8{left:144.173235px;}
.x6{left:145.874353px;}
.x4{left:173.401529px;}
.x9{left:258.822660px;}
.xc{left:260.384752px;}
.xf{left:285.523037px;}
.x10{left:372.671278px;}
.xa{left:373.711631px;}
.xd{left:375.272176px;}
.x11{left:581.098039px;}
.x7{left:755.530549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-16.429255pt;}
._5{margin-left:-10.324619pt;}
._7{margin-left:-8.194142pt;}
._8{margin-left:-6.452887pt;}
._0{margin-left:-4.243337pt;}
._3{margin-left:-3.072803pt;}
._2{margin-left:-1.925623pt;}
._1{margin-left:-0.870628pt;}
._4{width:0.942326pt;}
._6{width:2.007565pt;}
._c{width:5.339849pt;}
._a{width:44.504435pt;}
._9{width:105.141088pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:51.213389pt;}
.fs2{font-size:58.041841pt;}
.y1e{bottom:-0.005373pt;}
.y31{bottom:0.115387pt;}
.y36{bottom:0.122600pt;}
.y3b{bottom:0.122920pt;}
.y6{bottom:0.176720pt;}
.y33{bottom:0.218613pt;}
.y38{bottom:0.218933pt;}
.y2e{bottom:0.223387pt;}
.y8{bottom:1.940720pt;}
.y3{bottom:2.474693pt;}
.ya{bottom:3.164720pt;}
.y15{bottom:3.344707pt;}
.yc{bottom:3.344733pt;}
.yf{bottom:3.536707pt;}
.y12{bottom:3.536720pt;}
.y2c{bottom:52.872707pt;}
.y0{bottom:68.666667pt;}
.y37{bottom:82.776000pt;}
.y3a{bottom:82.872013pt;}
.y39{bottom:82.994933pt;}
.y2d{bottom:120.216000pt;}
.y30{bottom:120.324000pt;}
.y2f{bottom:120.439387pt;}
.y32{bottom:158.316000pt;}
.y35{bottom:158.412013pt;}
.y34{bottom:158.534613pt;}
.y19{bottom:191.928000pt;}
.y2b{bottom:195.666627pt;}
.y18{bottom:215.736000pt;}
.y2a{bottom:219.666627pt;}
.y17{bottom:239.736000pt;}
.y29{bottom:243.666627pt;}
.y16{bottom:263.735987pt;}
.y28{bottom:267.666627pt;}
.y14{bottom:287.928000pt;}
.y27{bottom:291.666627pt;}
.y13{bottom:311.735987pt;}
.y11{bottom:335.735987pt;}
.y26{bottom:339.666627pt;}
.y10{bottom:359.927973pt;}
.y25{bottom:363.666627pt;}
.ye{bottom:383.736000pt;}
.y23{bottom:387.666627pt;}
.y24{bottom:387.672000pt;}
.yd{bottom:408.107987pt;}
.y21{bottom:411.666627pt;}
.y22{bottom:411.672000pt;}
.yb{bottom:431.927973pt;}
.y1f{bottom:435.666627pt;}
.y20{bottom:435.672000pt;}
.y9{bottom:456.107987pt;}
.y1c{bottom:459.666627pt;}
.y1d{bottom:459.672000pt;}
.y7{bottom:481.331987pt;}
.y1b{bottom:483.666627pt;}
.y5{bottom:507.095987pt;}
.y1a{bottom:507.666627pt;}
.y4{bottom:542.439373pt;}
.y2{bottom:897.191973pt;}
.y1{bottom:923.666667pt;}
.y3c{bottom:991.000000pt;}
.h10{height:0.000000pt;}
.h4{height:11.135987pt;}
.h6{height:13.295987pt;}
.h12{height:13.691987pt;}
.h14{height:13.703973pt;}
.h15{height:13.704000pt;}
.h13{height:13.920000pt;}
.h11{height:13.920013pt;}
.h7{height:14.519987pt;}
.hf{height:14.699987pt;}
.h8{height:14.700000pt;}
.hd{height:14.879987pt;}
.ha{height:14.880013pt;}
.hb{height:14.891987pt;}
.hc{height:14.892000pt;}
.h9{height:15.071987pt;}
.he{height:15.072000pt;}
.h3{height:16.176027pt;}
.h5{height:29.539883pt;}
.h2{height:36.924854pt;}
.h16{height:41.848167pt;}
.h1{height:938.666667pt;}
.h0{height:1056.000000pt;}
.w13{width:2.592000pt;}
.w12{width:3.456000pt;}
.w11{width:4.140000pt;}
.w18{width:33.396000pt;}
.w15{width:33.396013pt;}
.w16{width:33.408000pt;}
.w3{width:45.552000pt;}
.w14{width:97.043987pt;}
.w17{width:120.719987pt;}
.w4{width:184.139973pt;}
.w6{width:201.923960pt;}
.w2{width:202.127987pt;}
.w8{width:208.535987pt;}
.w5{width:214.115987pt;}
.w7{width:218.183973pt;}
.wf{width:293.075987pt;}
.we{width:319.667987pt;}
.wb{width:393.779987pt;}
.w10{width:428.075987pt;}
.wd{width:454.091973pt;}
.w9{width:477.996000pt;}
.wc{width:491.195973pt;}
.wa{width:525.480000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x2{left:-0.844000pt;}
.xb{left:0.021773pt;}
.x0{left:48.000000pt;}
.x1{left:74.000000pt;}
.x3{left:118.888920pt;}
.x5{left:120.000000pt;}
.xe{left:122.172000pt;}
.x8{left:123.060000pt;}
.x6{left:124.512000pt;}
.x4{left:148.008000pt;}
.x9{left:220.919760pt;}
.xc{left:222.253093pt;}
.xf{left:243.710040pt;}
.x10{left:318.095987pt;}
.xa{left:318.983987pt;}
.xd{left:320.316000pt;}
.x11{left:496.000000pt;}
.x7{left:644.888000pt;}
}
